#cookie-agreement {
    display: none;
    left: 0;
    width: 100%;
    padding: 22px 10px;
    text-align: center;
    background: url('images/modry-prechod.jpg') top left repeat-x #e1edf1;
    z-index: 1010;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cookie-agreement.fixed {
    position:fixed;
}
#cookie-agreement.static {
    position: static;
}
#cookie-agreement.top {
    top:0;
}
#cookie-agreement.bottom {
    position: fixed !important;
    bottom:0;
}

#cookie-agreement p {
    font-size: 12px;
    line-height: 17px;
    color: #084a8d;
    display: inline-block;
    margin: 0 0 4px;
    font-family: tahoma;

}

#cookie-agreement p a {
    margin: 0;
}

#cookie-agreement .cookie-agree {
    cursor: pointer;
    padding: 4px 29px;
    margin: 0 13px 0 23px;
    font-size: 18px;
    display: inline-block;
    background: #333333;
    color: white;
}

#cookie-agreement a {
    font-size: 12px;
    line-height: 17px;
    margin: 0 10px;
    color: #084a8d;
    display: inline-block;
    font-family: tahoma;
    text-decoration: underline;
}

#cookie-agreement a: hover {
  text-decoration: none;
}